<!-- <sb-layout-dashboard [light]="true"><sb-dashboard-head title="Dashboard Light" [hideBreadcrumbs]="false"></sb-dashboard-head><sb-dashboard-cards></sb-dashboard-cards><sb-dashboard-charts></sb-dashboard-charts><sb-dashboard-tables></sb-dashboard-tables></sb-layout-dashboard> -->
